body, nav_main, ul, li, a  {margin: 0; padding: 0;}

a {text-decoration: none;}

.toggleMenu {
    display:  none;
    background: #666;
    padding: 10px 15px;
    color: #8f8f8f;
}
.nav_main {
    list-style: none;
     *zoom: 1;
     /*background:#175e4c;*/
 	font-size:16px;
    font-family: 'MyriadPro-Bold';
	float:right;
}
.nav_main:before,
.nav_main:after {
    content: " "; 
    display: table; 
}
.nav_main:after {
    clear: both;
}
.nav_main ul {
    list-style: none;
    width: 14em;
    background-color: #fff;
    border-radius: 21px;
	-webkit-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.21);
	-moz-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.21);
	box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.21);
}
.nav_main a {
    padding: 6px 16px;
    color:#000000;
    border: 3px solid transparent;
}
.nav_main a:hover{ border: 3px solid #000;    border-radius: 30px; }
.nav_main li {
    position: relative;
}
.nav_main > li {
    float: left;
    /*border-top: 1px solid #104336;*/
}
.nav_main > li > .parent {
    background-image: url("../images/downArrow.png");
    background-repeat: no-repeat;
    background-position: right;
}
.nav_main > li > a {
    display: block;
}
.nav_main li  ul {
    position: absolute;
    left: -9999px;
}
.nav_main > li.hover > ul {
    left: 0;
}
.nav_main li li.hover ul {
    left: 100%;
    top: 0;
}
.nav_main li li a {
    display: block;
    /*background: #1d7a62;
    border-top: 1px solid #175e4c;*/
    position: relative;
    z-index:100;

}
.nav_main li li li a {
    background:#249578;
    z-index:200;
    border-top: 1px solid #1d7a62;
}

@media screen and (max-width: 768px) {
	.nav{ float:none;}
    .active {
        display: block;
    }
    .nav_main > li {
        float: none;
    }
    .nav_main > li > .parent {
        background-position: 95% 50%;
    }
    .nav_main li li .parent {
        background-image: url("images/downArrow.png");
        background-repeat: no-repeat;
        background-position: 95% 50%;
    }
    .nav_main ul {
        display: block;
        width: 100%;
    }
   .nav_main > li.hover > ul , .nav_main li li.hover ul {
        position: static;
    }

}